<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>About Shikha Mahajan</title>
    <link rel="icon" href="images/logos/tab_icon.jpg">

    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet" integrity="sha384-wvfXpqpZZVQGK6TAh5PVlGOfQNHSoD2xbE+QkPxCAFlNEevoEH3Sl0sibVcOQVnN" crossorigin="anonymous">
    <link rel="stylesheet" href="custom/bootstrap-social.css">
    <link rel="stylesheet" href="custom/styles.css">
</head>
<body>
    <?php
        $active = "about";
        include("php/navbar.php");
    ?>

    <div class="x-bg-style x-about-hero-url" style="height: 60%">
        <div>
            <div class="x-hero-text text-white">
                <h1>Shikha Mahajan</h1>
            </div>
        </div>
    </div>

    <div class="container my-5 py-5">
        <div class="row d-flex align-items-center">
            <div class="col-12 col-sm-8 offset-sm-2 col-lg-4 offset-lg-0 order-lg-1">
                <img class="w-100 rounded mb-4" style="border: 1px solid #000" src="images/shikha_mahajan.jpg" alt="Shikha Mahajan">
            </div>

            <div class="col-12 col-lg-8 order-lg-0">
                <p class="text-justify"><b>Shikha Mahajan</b> is an Indian dietician based in New Delhi. Her philosophy is that a healthy diet is not about staying thin, strict diet plans or depriving oneself of their nutritional needs. Rather it is about optimum health, healthy weight and mental wellbeing. <br><br>Health should be a well rounded goal and it can be achieved by learning some nutrition basics and incorporating them in way that works for you. It is important for everyone to have some basic nutritional understanding which can then be modified and incorporated in your daily routine. We strive to provide an easy solution for this by providing personalised diet which will be customised for your individual goals, tastes, preferred cuisine and dietary restrictions.</p>
            </div>
        </div>
    </div>

    <div class="container mb-5 pb-5">
        <div class="row">
            <div class="col-12">
                <h1 class="mb-4">Past Experience</h1>
            </div>
        </div>

                <div class="row font-weight-bold">
                    <div class="col-1 text-right">
                        <i class="fa fa-play fa-fw"></i>
                    </div>
                    <div class="col-11">
                        <p>Worked as visiting consultant at a homeopath clinic.</p>
                    </div>
                </div>

                <div class="row font-weight-bold">
                    <div class="col-1 text-right">
                        <i class="fa fa-play fa-fw"></i>
                    </div>
                    <div class="col-11">
                        <p>Worked as head dietician at a weight management centre.</p>
                    </div>
                </div>

                <div class="row font-weight-bold">
                    <div class="col-1 text-right">
                        <i class="fa fa-play fa-fw"></i>
                    </div>
                    <div class="col-11">
                        <p>Holds camps and seminars with schools and MNCs regularly.</p>
                    </div>
                </div>

        <div class="row">
            <div class="col-12">
                <h1 class="mb-4 mt-5">Certifications</h1>
            </div>
        </div>

                <div class="row font-weight-bold">
                    <div class="col-1 text-right">
                        <i class="fa fa-play fa-fw"></i>
                    </div>
                    <div class="col-11">
                        <p>Diploma in holistic nutrition.</p>
                    </div>
                </div>
        
                <div class="row font-weight-bold">
                    <div class="col-1 text-right">
                        <i class="fa fa-play fa-fw"></i>
                    </div>
                    <div class="col-11">
                        <p>Diploma in ayurvedic and naturopathic therapies.</p>
                    </div>
                </div>
        
                <div class="row font-weight-bold">
                    <div class="col-1 text-right">
                        <i class="fa fa-play fa-fw"></i>
                    </div>
                    <div class="col-11">
                        <p>Certificate in child health and nutrition.</p>
                    </div>
                </div>

                <div class="row font-weight-bold">
                    <div class="col-1 text-right">
                        <i class="fa fa-play fa-fw"></i>
                    </div>
                    <div class="col-11">
                        <p>Certificate in clinical weight loss.</p>
                    </div>
                </div>
    </div>

    <?php
        include("php/footer.php");
    ?>

    <script src="https://code.jquery.com/jquery-3.3.1.min.js" integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8=" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
    <script src="custom/scripts.js"></script>
</body>
</html>